=== debian/control ===
Source: express
Section: Networking
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), autotools-dev, automake, autopoint, build-essential, ccache, check, libefl-all-dev (>= 1.18) | efl (>=1.18.0), gettext, m4, pkg-config
Standards-Version: 3.9.8
Homepage: https://git.enlightenment.org/apps/express.git/

Package: express
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libc6 (>=0.21)
Description: Express
 EFL-based IRC Client which operates similar to the Terminology interface
